@charset "UTF-8";

main.about .hero_block {
	background-color : rgba(255, 255, 255, 0.95);
	border-radius : 20px;
}
@media (min-width: 769px) {
	main.about .hero_block {
		margin-left : auto;
		margin-right : auto;
		margin-top : -240px;
		padding : 50px 50px 160px 80px;
		position : relative;
		width : 1050px;
	}
}
@media (max-width: 768px) {
	main.about .hero_block {
		margin-left : 16px;
		margin-right : 16px;
		margin-top : -240px;
		padding : 24px;
	}
}
main.about .hero_block h2 {
	width: 300px;
	height: auto;
	margin-bottom : 40px;
}
@media (min-width: 769px) {
	main.about .hero_block h2 {
		padding-top : 35px;
	}
}
@media (max-width: 768px) {
	main.about .hero_block h2 {
		width: 232px;
		margin : 0 auto 20px;
	}
}
@media (min-width: 769px) {
	main.about .hero_block .about_image {
		height : 330px;
		position : absolute;
		right : 50px;
		top : 50px;
		width : 435px;
	}
}
@media (max-width: 768px) {
	main.about .hero_block .about_image {
		margin-bottom : 20px;
	}
}
@media (min-width: 769px) {
	main.about .hero_block .about_image img {
		aspect-ratio : 435/330;
		height : auto;
		max-width : 100%;
	}
}
main.about .hero_block p {
	line-height : 2;
}
@media (min-width: 769px) {
	main.about .hero_block p {
		width : 430px;
	}
}
main.about .about_slide {
	background-image : -webkit-gradient(linear, left bottom, left top, from(#ffffff), color-stop(50%, #ffffff), to(transparent));
	background-image : -webkit-linear-gradient(bottom, #ffffff 0%, #ffffff 50%, transparent 100%);
	background-image :         linear-gradient(to top, #ffffff 0%, #ffffff 50%, transparent 100%);
}
@media (min-width: 769px) {
	main.about .about_slide {
		margin-top : -100px;
	}
}
main.about .swiper-wrapper {
	-webkit-transition-timing-function : linear;
	        transition-timing-function : linear;
}
main.about #initiatives {
	background-color : #ffffff;
	padding-bottom : 120px;
	padding-top : 90px;
	position : relative;
}
@media (min-width: 769px) {
	main.about #initiatives {
		background-image : url(../../images/module/bg.svg);
		background-position : 50% 7%;
		background-repeat : no-repeat;
	}
}
@media (max-width: 768px) {
	main.about #initiatives {
		padding-bottom : 56px;
	}
}
main.about #initiatives::before {
	background-image : url(../../images/module/bg_wave2.svg);
	background-position : 30% 50%;
	background-repeat : no-repeat;
	background-size : cover;
	content : "";
	display : block;
	height : 155px;
	position : absolute;
	top : 298px;
	width : 100%;
}
@media (max-width: 768px) {
	main.about #initiatives::before {
		background-position : 20% 50%;
		top : 240px;
	}
}
main.about #initiatives::after {
	background-image : url(../../images/module/leaf.svg);
	background-size : contain;
	content : "";
	display : block;
	height : 194px;
	left : 58%;
	position : absolute;
	top : 70px;
	width : 240px;
}
@media (max-width: 768px) {
	main.about #initiatives::after {
		height : 97px;
		left : 60%;
		top : 70px;
		width : 120px;
	}
}
main.about #initiatives h2 {
	width: 230px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	color : #384d00;
	font-size : 3.6rem;
	margin-bottom : 40px;
	position : relative;
	text-align : center;
	z-index : 1;
}
@media (max-width: 768px) {
	main.about #initiatives h2 {
		width: 160px;
		font-size : 2.4rem;
	}
}
main.about #initiatives h2::after {
	background-image : url(../../images/module/title_bg.svg);
	background-size : contain;
	content : "";
	display : block;
	height : 88px;
	left : 50%;
	position : absolute;
	top : 50%;
	-webkit-transform : translate(-50%, -50%);
	        transform : translate(-50%, -50%);
	width : 88px;
	z-index : -1;
}
@media (max-width: 768px) {
	main.about #initiatives h2::after {
		height : 60px;
		width : 60px;
	}
}
main.about #initiatives .section_text, main.about #initiatives .section_image {
	position : relative;
	z-index : 1;
}
@media (max-width: 768px) {
	main.about #initiatives .section_text, main.about #initiatives .section_image {
		margin-bottom : 20px;
		padding-left : 16px;
		padding-right : 16px;
	}
}
main.about #initiatives ul {
	-webkit-box-pack : center;
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-ms-flex-pack : center;
	justify-content : center;
	margin-bottom : 10px;
}
main.about #initiatives ul li {
	border : solid 1px #7f50a3;
	border-bottom : solid 1px transparent;
	border-top-left-radius : 22px;
	border-top-right-radius : 22px;
	margin-left : 5px;
	margin-right : 5px;
}
@media (max-width: 768px) {
	main.about #initiatives ul li {
		border-top-left-radius : 16px;
		border-top-right-radius : 16px;
		margin-left : 2px;
		margin-right : 2px;
	}
}
main.about #initiatives ul li a {
	color : #7f50a3;
	display : block;
	font-weight : 600;
	line-height : 1.2;
	padding-bottom : 5px;
	padding-top : 8px;
	text-align : center;
	width : 200px;
}
main.about #initiatives ul li a span {
	display : block;
	font-size : 2.7rem;
}
@media (max-width: 768px) {
	main.about #initiatives ul li a {
		font-size : 1.2rem;
		font-weight : 500;
		padding-bottom : 2px;
		padding-top : 5px;
		width : 82px;
	}
	main.about #initiatives ul li a span {
		display : block;
		font-size : 1.8rem;
		font-weight : 600;
	}
}
@media (min-width: 769px) {
	main.about #initiatives ul li a::after {
		background-image : url(../../images/module/arrow_purple.svg);
		background-repeat : no-repeat;
		background-size : contain;
		content : "";
		display : inline-block;
		height : 6px;
		margin-left : 10px;
		width : 8px;
	}
}
main.about #initiatives .block {
	background-color : #ffffff;
	border : solid 1px #7f50a3;
	border-radius : 22px;
	position : relative;
}
@media (min-width: 769px) {
	main.about #initiatives .block {
		margin-left : auto;
		margin-right : auto;
		padding : 40px;
		width : 944px;
	}
}
@media (max-width: 768px) {
	main.about #initiatives .block {
		margin-left : 16px;
		margin-right : 16px;
		padding : 20px;
	}
}
@media (min-width: 769px) {
	main.about #initiatives .block::after {
		background-image : url(../../images/module/leaf2.svg);
		background-size : contain;
		content : "";
		display : block;
		height : 170px;
		left : 35%;
		position : absolute;
		top : 20px;
		width : 266px;
	}
}
main.about #initiatives .block .flex_block {
	position : relative;
	z-index : 1;
}
@media (min-width: 769px) {
	main.about #initiatives .block .flex_block {
		-webkit-box-direction : reverse;
		-webkit-box-orient : horizontal;
		-webkit-box-pack : justify;
		-ms-flex-direction : row-reverse;
		    flex-direction : row-reverse;
		-ms-flex-pack : justify;
		justify-content : space-between;
	}
}
@media (min-width: 769px) {
	main.about #initiatives .block .image_block {
		width : 48%;
	}
}
@media (max-width: 768px) {
	main.about #initiatives .block .image_block {
		margin-bottom : 20px;
	}
}
@media (min-width: 769px) {
	main.about #initiatives .block .text_block {
		width : 48%;
	}
}
main.about #initiatives .block h3 {
	align-items : center;
	-webkit-box-align : center;
	color : #7f50a3;
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-ms-flex-align : center;
	font-size : 2.7rem;
	font-weight : 600;
	margin-bottom : 20px;
	position : relative;
	z-index : 1;
}
@media (max-width: 768px) {
	main.about #initiatives .block h3 {
		-webkit-box-pack : center;
		-ms-flex-pack : center;
		font-size : 2rem;
		justify-content : center;
	}
}
main.about #initiatives .block h3 span {
	font-size : 6.7rem;
	margin-right : 20px;
}
@media (max-width: 768px) {
	main.about #initiatives .block h3 span {
		font-size : 4.8rem;
		margin-right : 16px;
	}
}
@media (max-width: 768px) {
	main.about #initiatives .block h3::after {
		background-image : url(../../images/module/leaf2.svg);
		background-size : contain;
		content : "";
		display : block;
		height : 85px;
		left : 50%;
		position : absolute;
		top : -10px;
		width : 133px;
		z-index : -1;
	}
}

main.about #initiatives .block .btn_small {
	border : solid 1px #999999;
	border-radius : 22px;
	color : #000000;
	display : block;
	line-height : 1;
	margin-bottom : 8px;
	padding : 14px;
	text-align : center;
	width : 172px;
}
@media (min-width: 769px) {
	main.about #initiatives .block .btn_small:nth-child(even) {
		margin-left : 8px;
	}
}
@media (max-width: 768px) {
	main.about #initiatives .block .btn_small {
		margin-bottom : 8px;
		padding : 14px 0;
		width : 48%;
	}
}
main.about #initiatives .block .btn_medium {
	border : solid 1px #999999;
	border-radius : 22px;
	color : #000000;
	display : block;
	line-height : 1;
	margin-bottom : 8px;
	margin-left : auto;
	margin-right : auto;
	padding : 14px;
	text-align : center;
	width : 225px;
}

@media (min-width: 769px) {
	main.about #initiatives .block p.add_pc_padding {
		padding-left : 214px;
	}
}
main.about #initiatives .block .btn_large {
	border : solid 1px #999999;
	border-radius : 28px;
	color : #000000;
	display : block;
	font-size : 1.6rem;
	line-height : 1;
	margin-bottom : 8px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 20px;
	padding : 20px 14px;
	text-align : center;
	width : 375px;
}
@media (max-width: 768px) {
	main.about #initiatives .block .btn_large {
		margin-bottom : 8px;
		padding : 14px 0;
		width : 100%;
	}
}
main.about #initiatives .block + .block {
	margin-top : 20px;
}
main.about #initiatives #initiative01 {
	position : relative;
}
